@font-face {
	font-family:BradleyHandRoCE;
	font-style:normal;
	font-weight:bold;
	src : url("../font/Font0001.ttf");
}
@font-face {
	font-family:"Segoe UI Emoji";
	font-style:normal;
	font-weight:normal;
	src : url("../font/Font0002.ttf");
}
@font-face {
	font-family:"ITC Stone Sans Ro Bold";
	font-style:normal;
	font-weight:bold;
	src : url("../font/Font0003.otf");
}
@font-face {
	font-family:"ITC Stone Sans Ro Medium";
	font-style:normal;
	font-weight:normal;
	src : url("../font/Font0004.otf");
}
@font-face {
	font-family:"ITC Stone Sans Ro Medium";
	font-style:italic;
	font-weight:normal;
	src : url("../font/Font0005.otf");
}
@font-face {
	font-family:"ITC Stone Sans Ro Medium";
	font-style:oblique;
	font-weight:normal;
	src : url("../font/Font0005.otf");
}
@font-face {
	font-family:"ITC Stone Sans Ro Medium";
	font-style:normal;
	font-weight:600;
	src : url("../font/Font0006.otf");
}
@font-face {
	font-family:"ITC Stone Sans Ro Medium";
	font-style:italic;
	font-weight:600;
	src : url("../font/Font0007.otf");
}
@font-face {
	font-family:"ITC Stone Sans Ro Medium";
	font-style:oblique;
	font-weight:600;
	src : url("../font/Font0007.otf");
}
@font-face {
	font-family:StoneSansRoCE;
	font-style:normal;
	font-weight:normal;
	src : url("../font/Font0008.ttf");
}
@font-face {
	font-family:"ITC Stone Serif Ro Medium";
	font-style:normal;
	font-weight:normal;
	src : url("../font/Font0009.otf");
}
@font-face {
	font-family:"ITC Stone Serif Ro Medium";
	font-style:italic;
	font-weight:normal;
	src : url("../font/Font0010.otf");
}
@font-face {
	font-family:"ITC Stone Serif Ro Medium";
	font-style:oblique;
	font-weight:normal;
	src : url("../font/Font0010.otf");
}
@font-face {
	font-family:"ITC Stone Serif Ro Medium";
	font-style:normal;
	font-weight:600;
	src : url("../font/Font0011.otf");
}
@font-face {
	font-family:"ITC Stone Serif Ro Medium";
	font-style:italic;
	font-weight:600;
	src : url("../font/Font0012.otf");
}
@font-face {
	font-family:"ITC Stone Serif Ro Medium";
	font-style:oblique;
	font-weight:600;
	src : url("../font/Font0012.otf");
}
@font-face {
	font-family:StoneSerifRoCE;
	font-style:normal;
	font-weight:normal;
	src : url("../font/Font0013.ttf");
}
@font-face {
	font-family:"Times New Roman";
	font-style:normal;
	font-weight:bold;
	src : url("../font/Font0014.ttf");
}
@font-face {
	font-family:"Times New Roman";
	font-style:italic;
	font-weight:normal;
	src : url("../font/Font0015.ttf");
}
@font-face {
	font-family:"Times New Roman";
	font-style:oblique;
	font-weight:normal;
	src : url("../font/Font0015.ttf");
}
@font-face {
	font-family:"Times New Roman";
	font-style:normal;
	font-weight:normal;
	src : url("../font/Font0016.ttf");
}
body, div, dl, dt, dd, h1, h2, h3, h4, h5, h6, p, pre, code, blockquote {
	margin:0;
	padding:0;
	border-width:0;
}
body {
	-epub-hyphens:auto;
}
@page {
	margin : 0px 0px 0px 0px;
}
a._idGenColorInherit {
	color:inherit;
}
img.Basic-Graphics-Frame {
	border-color:#000000;
	border-width:1px;
	border-style:solid;
}
div.Basic-Text-Frame {
	border-style:solid;
}
table.Basic-Table {
	border-collapse:collapse;
	border-color:#000000;
	border-style:solid;
	border-width:0px;
	margin-bottom:-4px;
	margin-top:4px;
}
td.Basic-Table {
	border-left-width:1px;
	border-left-style:solid;
	border-left-color:#000000;
	border-top-width:1px;
	border-top-style:solid;
	border-top-color:#000000;
	border-right-width:1px;
	border-right-style:solid;
	border-right-color:#000000;
	border-bottom-width:1px;
	border-bottom-style:solid;
	border-bottom-color:#000000;
	padding-top:4px;
	padding-bottom:4px;
	padding-left:4px;
	padding-right:4px;
	vertical-align:top;
}
tr.Basic-Table {
	page-break-after:auto;
	page-break-before:auto;
}
p.Corp-Note {
	-epub-text-align-last:left;
	color:#000000;
	font-family:StoneSansRoCE, sans-serif;
	font-size:0.667em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.25;
	margin-bottom:0;
	margin-left:11px;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:-11px;
	text-transform:none;
	widows:2;
}
p.Corp-text {
	-epub-text-align-last:left;
	color:#000000;
	font-family:"ITC Stone Serif Ro Medium", serif;
	font-size:0.833em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.34;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:20px;
	text-transform:none;
	widows:2;
}
p.Corp-text-cu-spatiu-inainte {
	-epub-text-align-last:left;
	color:#000000;
	font-family:"ITC Stone Serif Ro Medium", serif;
	font-size:0.833em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.34;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:14px;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:20px;
	text-transform:none;
	widows:2;
}
p.Deasupra-capitol {
	-epub-text-align-last:left;
	color:#000000;
	font-family:"ITC Stone Serif Ro Medium", serif;
	font-size:0.833em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.34;
	margin-bottom:31px;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:20px;
	text-transform:none;
	widows:2;
}
p.Parte-titlu {
	-epub-hyphens:none;
	color:#000000;
	font-family:StoneSansRoCE, sans-serif;
	font-size:1.417em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.176;
	margin-bottom:47px;
	margin-left:0;
	margin-right:0;
	margin-top:3px;
	orphans:2;
	page-break-after:avoid;
	page-break-before:auto;
	text-align:center;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.SeparatorEBOOK {
	-epub-hyphens:none;
	-epub-line-break:normal;
	color:#000000;
	font-family:"ITC Stone Serif Ro Medium", serif;
	font-size:0.833em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.3;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.Subtitlu-sans {
	-epub-hyphens:none;
	color:#000000;
	font-family:"ITC Stone Sans Ro Medium", sans-serif;
	font-size:0.917em;
	font-style:normal;
	font-variant:normal;
	font-weight:600;
	line-height:1.273;
	margin-bottom:14px;
	margin-left:0;
	margin-right:0;
	margin-top:14px;
	orphans:2;
	page-break-after:avoid;
	page-break-before:auto;
	text-align:center;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.Subtitlu-serif {
	-epub-hyphens:none;
	color:#000000;
	font-family:"ITC Stone Serif Ro Medium", serif;
	font-size:0.917em;
	font-style:normal;
	font-variant:normal;
	font-weight:600;
	line-height:1.273;
	margin-bottom:14px;
	margin-left:0;
	margin-right:0;
	margin-top:14px;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:center;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.Text_corp-text-caseta {
	-epub-text-align-last:left;
	color:#000000;
	font-family:"Comenia Sans Regular", sans-serif;
	font-size:0.833em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.46;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.capitol-titlu {
	-epub-hyphens:none;
	color:#000000;
	font-family:StoneSansRoCE, sans-serif;
	font-size:1.417em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:0.794;
	margin-bottom:26px;
	margin-left:0;
	margin-right:0;
	margin-top:43px;
	orphans:2;
	page-break-after:avoid;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.chat-text {
	-epub-text-align-last:left;
	color:#000000;
	font-family:"ITC Stone Sans Ro Medium", sans-serif;
	font-size:0.75em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.333;
	margin-bottom:6px;
	margin-left:34px;
	margin-right:34px;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.chat-text-copy {
	-epub-text-align-last:left;
	border-color:#000000;
	border-style:solid;
	border-width:1px 0px 0px 0px;
	color:#000000;
	font-family:"ITC Stone Sans Ro Medium", sans-serif;
	font-size:0.75em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.333;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.chat-titlu {
	-epub-hyphens:none;
	color:#000000;
	font-family:"ITC Stone Sans Ro Medium", sans-serif;
	font-size:0.792em;
	font-style:normal;
	font-variant:normal;
	font-weight:600;
	line-height:1.411;
	margin-bottom:11px;
	margin-left:0;
	margin-right:0;
	margin-top:11px;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:center;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.citat-bradley {
	-epub-text-align-last:left;
	color:#000000;
	font-family:"BradleyHandRoCE Regular", sans-serif;
	font-size:0.833em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.34;
	margin-bottom:0;
	margin-left:20px;
	margin-right:20px;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.citat-ok {
	-epub-text-align-last:left;
	color:#000000;
	font-family:"ITC Stone Serif Ro Medium", serif;
	font-size:0.75em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.489;
	margin-bottom:14px;
	margin-left:20px;
	margin-right:0;
	margin-top:14px;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.citat-sans-10 {
	-epub-text-align-last:left;
	color:#000000;
	font-family:"ITC Stone Sans Ro Medium", sans-serif;
	font-size:0.833em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.34;
	margin-bottom:6px;
	margin-left:20px;
	margin-right:20px;
	margin-top:6px;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.citat-sans-9 {
	-epub-text-align-last:left;
	color:#000000;
	font-family:"ITC Stone Sans Ro Medium", sans-serif;
	font-size:0.75em;
	font-style:normal;
	font-variant:normal;
	font-weight:600;
	line-height:1.489;
	margin-bottom:14px;
	margin-left:20px;
	margin-right:0;
	margin-top:14px;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.dialog {
	-epub-text-align-last:left;
	color:#000000;
	font-family:"ITC Stone Serif Ro Medium", serif;
	font-size:0.833em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.34;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:7px;
	text-transform:none;
	widows:2;
}
p.moto {
	-epub-hyphens:none;
	color:#000000;
	font-family:"ITC Stone Sans Ro Medium", sans-serif;
	font-size:0.75em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.222;
	margin-bottom:9px;
	margin-left:57px;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:avoid;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.moto-autor {
	-epub-hyphens:none;
	color:#000000;
	font-family:"ITC Stone Sans Ro Medium", sans-serif;
	font-size:0.75em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.222;
	margin-bottom:14px;
	margin-left:57px;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:avoid;
	page-break-before:auto;
	text-align:right;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
span.Italic {
	font-style:italic;
	font-weight:normal;
}
span.Referinta-nota-in-text {
	-epub-text-combine:none;
	color:#000000;
	font-family:StoneSansRoCE, sans-serif;
	font-size:0.85em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	text-decoration:none;
	text-transform:none;
	vertical-align:super;
}
span.Referinta-nota-text {
	-epub-text-combine:none;
	color:#000000;
	font-family:StoneSansRoCE, sans-serif;
	font-size:0.667em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	text-decoration:none;
	text-transform:none;
	vertical-align:super;
}
td.CellOverride-1 {
	border-bottom-color:#000000;
	border-bottom-style:solid;
	border-bottom-width:0px;
	border-left-color:#000000;
	border-left-style:solid;
	border-left-width:0px;
	border-right-color:#000000;
	border-right-style:solid;
	border-right-width:0px;
	border-top-color:#000000;
	border-top-style:solid;
	border-top-width:0px;
	padding-bottom:3px;
	padding-left:0px;
	padding-right:14px;
	padding-top:3px;
}
td.CellOverride-2 {
	border-bottom-color:#000000;
	border-bottom-style:solid;
	border-bottom-width:0px;
	border-left-color:#000000;
	border-left-style:solid;
	border-left-width:0px;
	border-right-color:#000000;
	border-right-style:solid;
	border-right-width:0px;
	border-top-color:#000000;
	border-top-style:solid;
	border-top-width:0px;
	padding-bottom:3px;
	padding-left:14px;
	padding-right:0px;
	padding-top:3px;
}
td.CellOverride-3 {
	border-bottom-color:#000000;
	border-bottom-style:solid;
	border-bottom-width:0px;
	border-left-color:#000000;
	border-left-style:solid;
	border-left-width:0px;
	border-right-color:#000000;
	border-right-style:solid;
	border-right-width:0px;
	border-top-color:#000000;
	border-top-style:solid;
	border-top-width:1px;
	padding-bottom:3px;
	padding-left:3px;
	padding-right:9px;
	padding-top:3px;
}
td.CellOverride-4 {
	border-bottom-color:#000000;
	border-bottom-style:solid;
	border-bottom-width:0px;
	border-left-color:#000000;
	border-left-style:solid;
	border-left-width:0px;
	border-right-color:#000000;
	border-right-style:solid;
	border-right-width:0px;
	border-top-color:#000000;
	border-top-style:solid;
	border-top-width:0px;
	padding-bottom:3px;
	padding-left:3px;
	padding-right:9px;
	padding-top:6px;
}
td.CellOverride-5 {
	border-bottom-color:#000000;
	border-bottom-style:solid;
	border-bottom-width:0px;
	border-left-color:#000000;
	border-left-style:solid;
	border-left-width:0px;
	border-right-color:#000000;
	border-right-style:solid;
	border-right-width:0px;
	border-top-color:#000000;
	border-top-style:solid;
	border-top-width:0px;
	padding-bottom:3px;
	padding-left:3px;
	padding-right:3px;
	padding-top:3px;
}
td.CellOverride-6 {
	border-bottom-color:#000000;
	border-bottom-style:solid;
	border-bottom-width:1px;
	border-left-color:#000000;
	border-left-style:solid;
	border-left-width:0px;
	border-right-color:#000000;
	border-right-style:solid;
	border-right-width:0px;
	border-top-color:#000000;
	border-top-style:solid;
	border-top-width:1px;
	padding-bottom:11px;
	padding-left:3px;
	padding-right:9px;
	padding-top:6px;
}
td.CellOverride-7 {
	border-bottom-color:#000000;
	border-bottom-style:solid;
	border-bottom-width:0px;
	border-left-color:#000000;
	border-left-style:solid;
	border-left-width:0px;
	border-right-color:#000000;
	border-right-style:solid;
	border-right-width:0px;
	border-top-color:#000000;
	border-top-style:solid;
	border-top-width:0px;
	padding-bottom:3px;
	padding-left:3px;
	padding-right:9px;
	padding-top:9px;
}
td.CellOverride-8 {
	border-bottom-color:#000000;
	border-bottom-style:solid;
	border-bottom-width:0px;
	border-left-color:#000000;
	border-left-style:solid;
	border-left-width:0px;
	border-right-color:#000000;
	border-right-style:solid;
	border-right-width:0px;
	border-top-color:#000000;
	border-top-style:solid;
	border-top-width:0px;
	padding-bottom:4px;
	padding-left:0px;
	padding-right:14px;
	padding-top:4px;
}
td.CellOverride-9 {
	border-bottom-color:#000000;
	border-bottom-style:solid;
	border-bottom-width:0px;
	border-left-color:#000000;
	border-left-style:solid;
	border-left-width:0px;
	border-right-color:#000000;
	border-right-style:solid;
	border-right-width:0px;
	border-top-color:#000000;
	border-top-style:solid;
	border-top-width:0px;
	padding-bottom:4px;
	padding-left:14px;
	padding-right:0px;
	padding-top:4px;
}
td.CellOverride-10 {
	border-bottom-color:#000000;
	border-bottom-style:solid;
	border-bottom-width:0px;
	border-left-color:#000000;
	border-left-style:solid;
	border-left-width:0px;
	border-right-color:#000000;
	border-right-style:solid;
	border-right-width:0px;
	border-top-color:#000000;
	border-top-style:solid;
	border-top-width:0px;
	padding-bottom:0px;
	padding-left:0px;
	padding-right:14px;
	padding-top:3px;
}
td.CellOverride-11 {
	border-bottom-color:#000000;
	border-bottom-style:solid;
	border-bottom-width:0px;
	border-left-color:#000000;
	border-left-style:solid;
	border-left-width:0px;
	border-right-color:#000000;
	border-right-style:solid;
	border-right-width:0px;
	border-top-color:#000000;
	border-top-style:solid;
	border-top-width:0px;
	padding-bottom:0px;
	padding-left:14px;
	padding-right:0px;
	padding-top:3px;
}
td.CellOverride-12 {
	border-bottom-color:#000000;
	border-bottom-style:solid;
	border-bottom-width:0px;
	border-left-color:#000000;
	border-left-style:solid;
	border-left-width:0px;
	border-right-color:#000000;
	border-right-style:solid;
	border-right-width:0px;
	border-top-color:#000000;
	border-top-style:solid;
	border-top-width:0px;
	padding-bottom:3px;
	padding-left:14px;
	padding-right:14px;
	padding-top:3px;
}
td.CellOverride-13 {
	border-bottom-color:#000000;
	border-bottom-style:solid;
	border-bottom-width:0px;
	border-left-color:#000000;
	border-left-style:solid;
	border-left-width:0px;
	border-right-color:#000000;
	border-right-style:solid;
	border-right-width:0px;
	border-top-color:#000000;
	border-top-style:solid;
	border-top-width:0px;
	padding-bottom:3px;
	padding-left:0px;
	padding-right:0px;
	padding-top:3px;
}
p.ParaOverride-1 {
	-epub-hyphens:none;
	orphans:2;
	widows:2;
}
p.ParaOverride-2 {
	-epub-hyphens:none;
	margin-top:7px;
	orphans:2;
	widows:2;
}
p.ParaOverride-3 {
	-epub-hyphens:none;
	-epub-text-align-last:left;
	margin-top:14px;
	text-align:justify;
}
p.ParaOverride-4 {
	-epub-hyphens:none;
	-epub-text-align-last:left;
	text-align:justify;
}
p.ParaOverride-5 {
	-epub-hyphens:none;
	margin-top:14px;
}
p.ParaOverride-6 {
	-epub-hyphens:none;
}
p.ParaOverride-7 {
	-epub-hyphens:none;
	margin-top:11px;
	orphans:2;
	widows:2;
}
p.ParaOverride-8 {
	-epub-hyphens:none;
	-epub-text-align-last:left;
	margin-top:3px;
	orphans:2;
	text-align:justify;
	widows:2;
}
p.ParaOverride-9 {
	-epub-hyphens:none;
	-epub-text-align-last:left;
	orphans:2;
	text-align:justify;
	widows:2;
}
p.ParaOverride-10 {
	-epub-hyphens:none;
	margin-top:6px;
	orphans:2;
	widows:2;
}
p.ParaOverride-11 {
	text-align:right;
}
p.ParaOverride-12 {
	margin-right:57px;
}
p.ParaOverride-13 {
	margin-bottom:6px;
	margin-left:142px;
}
p.ParaOverride-14 {
	margin-bottom:9px;
}
p.ParaOverride-15 {
	margin-bottom:0px;
	margin-left:128px;
}
p.ParaOverride-16 {
	margin-bottom:6px;
	margin-left:128px;
}
p.ParaOverride-17 {
	margin-top:6px;
}
p.ParaOverride-18 {
	margin-left:128px;
}
p.ParaOverride-19 {
	margin-top:9px;
}
p.ParaOverride-20 {
	margin-bottom:0px;
}
p.ParaOverride-21 {
	margin-bottom:0px;
	margin-top:0px;
}
p.ParaOverride-22 {
	margin-top:0px;
}
p.ParaOverride-23 {
	margin-top:34px;
}
p.ParaOverride-24 {
	margin-bottom:0px;
	margin-top:9px;
}
p.ParaOverride-25 {
	margin-left:40px;
	margin-right:40px;
}
p.ParaOverride-26 {
	margin-bottom:0px;
	margin-left:40px;
	margin-right:40px;
}
p.ParaOverride-27 {
	margin-bottom:11px;
}
p.ParaOverride-28 {
	margin-bottom:0px;
	margin-top:0px;
	text-indent:20px;
}
p.ParaOverride-29 {
	margin-bottom:0px;
	margin-top:14px;
}
p.ParaOverride-30 {
	margin-bottom:0px;
	margin-top:20px;
}
p.ParaOverride-31 {
	margin-left:0px;
	margin-right:0px;
}
p.ParaOverride-32 {
	margin-left:0px;
	margin-right:0px;
	text-align:left;
}
p.ParaOverride-33 {
	margin-bottom:5px;
	margin-left:0px;
	margin-right:0px;
}
p.ParaOverride-34 {
	margin-bottom:35px;
	margin-left:0px;
	margin-right:0px;
}
p.ParaOverride-35 {
	margin-bottom:0px;
	margin-left:0px;
	margin-right:0px;
}
p.ParaOverride-36 {
	margin-bottom:7px;
	margin-left:0px;
	margin-right:0px;
}
p.ParaOverride-37 {
	margin-bottom:3px;
	margin-left:0px;
	margin-right:0px;
}
p.ParaOverride-38 {
	margin-bottom:6px;
	margin-left:0px;
	margin-right:0px;
}
p.ParaOverride-39 {
	margin-top:0px;
	text-indent:20px;
}
p.ParaOverride-40 {
	-epub-hyphens:none;
	-epub-line-break:normal;
	margin-bottom:5px;
	margin-top:5px;
}
p.ParaOverride-41 {
	margin-bottom:0px;
	margin-left:113px;
}
p.ParaOverride-42 {
	margin-bottom:6px;
	margin-left:113px;
}
p.ParaOverride-43 {
	margin-bottom:14px;
}
p.ParaOverride-44 {
	text-align:center;
	text-indent:0px;
}
p.ParaOverride-45 {
	margin-bottom:16px;
}
p.ParaOverride-46 {
	margin-bottom:9px;
	text-align:center;
	text-indent:0px;
}
p.ParaOverride-47 {
	margin-bottom:0px;
	margin-left:0px;
	margin-right:0px;
	text-align:left;
}
p.ParaOverride-48 {
	-epub-hyphens:none;
	-epub-line-break:normal;
	margin-bottom:5px;
	margin-top:5px;
	page-break-after:always;
}
p.ParaOverride-49 {
	margin-bottom:0px;
	margin-left:156px;
}
p.ParaOverride-50 {
	margin-bottom:6px;
	margin-left:156px;
}
p.ParaOverride-51 {
	margin-bottom:4px;
	margin-left:0px;
	margin-right:0px;
}
p.ParaOverride-52 {
	margin-bottom:9px;
	margin-left:0px;
	margin-right:0px;
}
p.ParaOverride-53 {
	margin-bottom:8px;
	margin-left:0px;
	margin-right:0px;
}
p.ParaOverride-54 {
	margin-bottom:11px;
	margin-left:0px;
	margin-right:0px;
}
p.ParaOverride-55 {
	margin-bottom:0px;
	margin-left:0px;
	margin-right:0px;
	margin-top:0px;
}
p.ParaOverride-56 {
	margin-bottom:0px;
	margin-left:0px;
	margin-right:0px;
	margin-top:0px;
	text-align:center;
}
p.ParaOverride-57 {
	margin-top:14px;
}
p.ParaOverride-58 {
	margin-bottom:14px;
	margin-top:14px;
}
p.ParaOverride-59 {
	margin-bottom:0px;
	margin-left:0px;
	margin-right:0px;
	margin-top:0px;
	page-break-after:always;
}
p.ParaOverride-60 {
	margin-bottom:0px;
	margin-left:51px;
}
p.ParaOverride-61 {
	margin-bottom:6px;
	margin-left:51px;
}
p.ParaOverride-62 {
	margin-bottom:9px;
	margin-right:20px;
	margin-top:20px;
}
p.ParaOverride-63 {
	margin-bottom:0px;
	margin-right:20px;
	margin-top:0px;
}
p.ParaOverride-64 {
	margin-bottom:11px;
	margin-right:20px;
	margin-top:0px;
}
p.ParaOverride-65 {
	margin-bottom:0px;
	margin-right:20px;
	margin-top:11px;
}
p.ParaOverride-66 {
	margin-right:20px;
}
p.ParaOverride-67 {
	margin-right:20px;
	margin-top:0px;
}
p.ParaOverride-68 {
	margin-bottom:0px;
	margin-right:20px;
}
p.ParaOverride-69 {
	margin-left:51px;
	margin-right:51px;
}
p.ParaOverride-70 {
	margin-top:3px;
}
p.ParaOverride-71 {
	margin-bottom:0px;
	margin-top:13px;
}
p.ParaOverride-72 {
	margin-bottom:13px;
	margin-top:0px;
}
p.ParaOverride-73 {
	margin-bottom:6px;
	margin-top:6px;
}
p.ParaOverride-74 {
	margin-bottom:20px;
}
p.ParaOverride-75 {
	margin-top:18px;
}
p.ParaOverride-76 {
	margin-bottom:17px;
	margin-left:0px;
	margin-right:0px;
}
p.ParaOverride-77 {
	margin-bottom:14px;
	margin-left:0px;
	margin-right:0px;
}
p.ParaOverride-78 {
	margin-bottom:10px;
	margin-left:0px;
	margin-right:0px;
}
p.ParaOverride-79 {
	margin-bottom:0px;
	margin-left:40px;
	text-indent:-20px;
}
p.ParaOverride-80 {
	margin-bottom:17px;
}
p.ParaOverride-81 {
	margin-bottom:0px;
	margin-top:11px;
}
p.ParaOverride-82 {
	margin-top:11px;
}
p.ParaOverride-83 {
	margin-top:17px;
}
p.ParaOverride-84 {
	margin-bottom:13px;
}
p.ParaOverride-85 {
	margin-bottom:3px;
	text-align:center;
	text-indent:0px;
}
p.ParaOverride-86 {
	margin-bottom:11px;
	margin-top:11px;
}
p.ParaOverride-87 {
	margin-bottom:14px;
	margin-top:0px;
}
p.ParaOverride-88 {
	margin-bottom:0px;
	margin-left:28px;
	margin-right:28px;
}
p.ParaOverride-89 {
	margin-left:28px;
	margin-right:28px;
}
p.ParaOverride-90 {
	margin-bottom:3px;
	margin-top:14px;
}
p.ParaOverride-91 {
	margin-bottom:3px;
}
p.ParaOverride-92 {
	margin-top:13px;
}
p.ParaOverride-93 {
	margin-bottom:11px;
	margin-top:0px;
}
p.ParaOverride-94 {
	margin-bottom:14px;
	margin-top:11px;
}
p.ParaOverride-95 {
	margin-bottom:14px;
	margin-top:16px;
}
p.ParaOverride-96 {
	margin-bottom:6px;
	text-align:center;
	text-indent:0px;
}
p.ParaOverride-97 {
	margin-top:16px;
}
p.ParaOverride-98 {
	margin-bottom:0px;
	margin-left:142px;
}
p.ParaOverride-99 {
	margin-bottom:9px;
	margin-left:0px;
	margin-right:0px;
	text-align:left;
}
p.ParaOverride-100 {
	text-align:center;
}
p.ParaOverride-101 {
	margin-right:20px;
	margin-top:0px;
	text-align:right;
}
p.ParaOverride-102 {
	margin-right:20px;
	text-align:center;
}
p.ParaOverride-103 {
	margin-bottom:11px;
	margin-right:20px;
	margin-top:16px;
	text-align:center;
}
p.ParaOverride-104 {
	margin-bottom:0px;
	margin-right:20px;
	margin-top:9px;
}
p.ParaOverride-105 {
	margin-bottom:0px;
	margin-right:0px;
	margin-top:0px;
}
p.ParaOverride-106 {
	margin-bottom:13px;
	margin-top:13px;
}
p.ParaOverride-107 {
	margin-bottom:14px;
	margin-left:51px;
	margin-right:51px;
}
p.ParaOverride-108 {
	margin-bottom:14px;
	margin-top:14px;
	page-break-after:always;
}
p.ParaOverride-109 {
	margin-bottom:10px;
	margin-left:51px;
	margin-right:51px;
	margin-top:10px;
}
p.ParaOverride-110 {
	margin-left:51px;
	margin-right:51px;
	margin-top:11px;
}
p.ParaOverride-111 {
	margin-bottom:11px;
	margin-left:51px;
	margin-right:51px;
}
p.ParaOverride-112 {
	margin-bottom:11px;
	margin-left:51px;
	margin-right:51px;
	margin-top:11px;
}
p.ParaOverride-113 {
	margin-bottom:6px;
}
p.ParaOverride-114 {
	margin-left:51px;
	margin-right:51px;
	margin-top:14px;
}
p.ParaOverride-115 {
	margin-bottom:0px;
	margin-left:51px;
	margin-right:51px;
}
p.ParaOverride-116 {
	margin-left:51px;
	margin-right:51px;
	margin-top:14px;
	text-align:left;
}
p.ParaOverride-117 {
	margin-bottom:0px;
	margin-right:20px;
	margin-top:13px;
}
p.ParaOverride-118 {
	margin-top:13px;
	text-align:center;
	text-indent:0px;
}
p.ParaOverride-119 {
	margin-bottom:13px;
	text-align:center;
	text-indent:0px;
}
p.ParaOverride-120 {
	margin-bottom:10px;
}
p.ParaOverride-121 {
	margin-bottom:0px;
	margin-top:3px;
}
p.ParaOverride-122 {
	margin-left:51px;
	margin-right:51px;
	text-align:left;
}
p.ParaOverride-123 {
	margin-bottom:3px;
	margin-left:51px;
	margin-right:51px;
}
p.ParaOverride-124 {
	margin-bottom:5px;
	margin-left:51px;
	margin-right:51px;
}
p.ParaOverride-125 {
	margin-bottom:13px;
	margin-left:34px;
	margin-right:34px;
	margin-top:13px;
}
p.ParaOverride-126 {
	margin-bottom:3px;
	margin-left:0px;
	margin-right:0px;
	margin-top:3px;
}
p.ParaOverride-127 {
	margin-top:20px;
}
p.ParaOverride-128 {
	margin-bottom:20px;
	margin-left:0px;
	margin-right:0px;
}
p.ParaOverride-129 {
	margin-bottom:3px;
	text-align:center;
}
p.ParaOverride-130 {
	margin-left:57px;
	margin-right:57px;
}
p.ParaOverride-131 {
	margin-bottom:0px;
	margin-left:57px;
	margin-right:57px;
}
p.ParaOverride-132 {
	margin-bottom:14px;
	margin-top:14px;
	text-align:left;
}
p.ParaOverride-133 {
	margin-bottom:13px;
	margin-top:13px;
	text-align:left;
}
p.ParaOverride-134 {
	margin-bottom:11px;
	margin-top:11px;
	text-align:left;
}
p.ParaOverride-135 {
	margin-bottom:16px;
	margin-left:0px;
	margin-right:0px;
}
p.ParaOverride-136 {
	margin-bottom:0px;
	margin-left:0px;
	margin-right:0px;
	margin-top:14px;
	text-align:center;
}
p.ParaOverride-137 {
	margin-bottom:14px;
	margin-left:0px;
	margin-right:0px;
	margin-top:0px;
	text-align:center;
}
p.ParaOverride-138 {
	margin-bottom:9px;
	margin-left:0px;
	margin-right:0px;
	margin-top:0px;
	text-align:center;
}
p.ParaOverride-139 {
	margin-bottom:3px;
	margin-top:0px;
}
p.ParaOverride-140 {
	margin-bottom:16px;
	margin-top:0px;
}
p.ParaOverride-141 {
	margin-bottom:14px;
	margin-top:9px;
}
p.ParaOverride-142 {
	margin-bottom:0px;
	margin-left:43px;
}
p.ParaOverride-143 {
	margin-left:43px;
	margin-top:0px;
}
p.ParaOverride-144 {
	margin-bottom:7px;
	margin-left:43px;
	margin-top:7px;
}
p.ParaOverride-145 {
	margin-bottom:0px;
	margin-top:10px;
}
p.ParaOverride-146 {
	margin-bottom:7px;
	margin-left:43px;
	margin-top:0px;
}
p.ParaOverride-147 {
	margin-left:43px;
	margin-top:7px;
}
p.ParaOverride-148 {
	margin-left:51px;
	margin-right:51px;
	margin-top:13px;
}
p.ParaOverride-149 {
	margin-top:10px;
}
p.ParaOverride-150 {
	margin-bottom:13px;
	margin-left:0px;
	margin-right:0px;
}
p.ParaOverride-151 {
	margin-bottom:10px;
	margin-top:10px;
}
p.ParaOverride-152 {
	margin-bottom:9px;
	margin-top:9px;
}
p.ParaOverride-153 {
	margin-bottom:6px;
	margin-top:20px;
}
p.ParaOverride-154 {
	margin-bottom:6px;
	text-indent:0px;
}
p.ParaOverride-155 {
	margin-bottom:26px;
	margin-left:0px;
	margin-right:0px;
}
p.ParaOverride-156 {
	margin-bottom:28px;
	margin-left:0px;
	margin-right:0px;
}
p.ParaOverride-157 {
	margin-bottom:23px;
	margin-left:0px;
	margin-right:0px;
}
p.ParaOverride-158 {
	margin-bottom:6px;
	margin-left:51px;
	margin-right:51px;
	margin-top:11px;
}
p.ParaOverride-159 {
	margin-bottom:6px;
	margin-left:51px;
	margin-right:51px;
}
p.ParaOverride-160 {
	margin-bottom:0px;
	margin-left:28px;
	margin-right:0px;
}
p.ParaOverride-161 {
	margin-bottom:0px;
	margin-left:0px;
	margin-right:28px;
}
p.ParaOverride-162 {
	margin-bottom:0px;
	margin-left:28px;
	margin-right:0px;
	text-align:left;
}
p.ParaOverride-163 {
	margin-bottom:0px;
	margin-left:0px;
	margin-right:28px;
	text-align:left;
}
p.ParaOverride-164 {
	margin-left:28px;
	margin-right:0px;
}
p.ParaOverride-165 {
	margin-left:57px;
	margin-right:57px;
	page-break-after:always;
}
p.ParaOverride-166 {
	margin-top:4px;
}
p.ParaOverride-167 {
	margin-bottom:0px;
	margin-top:4px;
}
p.ParaOverride-168 {
	-epub-hyphens:none;
	-epub-line-break:normal;
	margin-bottom:10px;
}
p.ParaOverride-169 {
	margin-left:0px;
	margin-right:28px;
}
p.ParaOverride-170 {
	margin-bottom:0px;
	margin-left:28px;
}
p.ParaOverride-171 {
	-epub-text-align-last:justify;
	margin-bottom:0px;
	margin-left:28px;
	margin-right:0px;
	text-align:justify;
}
p.ParaOverride-172 {
	-epub-text-align-last:justify;
	margin-bottom:0px;
	margin-left:0px;
	margin-right:28px;
	text-align:justify;
}
p.ParaOverride-173 {
	margin-bottom:13px;
	margin-right:20px;
}
p.ParaOverride-174 {
	margin-right:20px;
	text-align:left;
}
p.ParaOverride-175 {
	margin-bottom:11px;
	margin-right:20px;
	margin-top:11px;
	text-align:left;
}
span.CharOverride-1 {
	color:#000000;
	font-family:"ITC Stone Sans Ro Medium", sans-serif;
	font-size:0.667em;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-2 {
	font-family:"ITC Stone Sans Ro Medium", sans-serif;
	font-size:0.667em;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-3 {
	color:#000000;
	font-family:"ITC Stone Sans Ro Medium", sans-serif;
	font-size:0.625em;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-4 {
	font-family:"ITC Stone Serif Ro Medium";
	font-style:italic;
	font-weight:normal;
}
span.CharOverride-5 {
	font-family:"ITC Stone Sans Ro Medium", sans-serif;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-6 {
	font-family:"ITC Stone Serif Ro Medium";
}
span.CharOverride-7 {
	font-family:"ITC Stone Sans Ro Medium", sans-serif;
	font-size:0.737em;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-8 {
	font-family:"ITC Stone Sans Ro Medium", sans-serif;
	font-size:0.65em;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-9 {
	font-family:"ITC Stone Serif Ro Medium";
	font-style:italic;
	font-weight:bold;
}
span.CharOverride-10 {
	font-family:"ITC Stone Sans Ro Medium";
	font-style:normal;
	font-weight:bold;
}
span.CharOverride-11 {
	font-family:"ITC Stone Sans Ro Medium";
}
span.CharOverride-12 {
	font-family:"ITC Stone Sans Ro Medium";
	font-style:italic;
	font-weight:bold;
}
span.CharOverride-13 {
	font-size:0.909em;
}
span.CharOverride-14 {
	font-family:"ITC Stone Sans Ro Medium";
	font-size:1.111em;
	font-style:normal;
	font-weight:bold;
}
span.CharOverride-15 {
	font-family:"Segoe UI Emoji";
	font-size:0.9em;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-16 {
	font-family:"ITC Stone Serif Ro Medium", serif;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-17 {
	font-family:StoneSerifRoCE, serif;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-18 {
	font-size:1.111em;
	font-variant:normal;
	text-transform:uppercase;
}
span.CharOverride-19 {
	font-family:"ITC Stone Serif Ro Medium";
	font-size:1.111em;
	font-style:normal;
	font-weight:bold;
}
span.CharOverride-20 {
	font-family:"ITC Stone Sans Ro Medium", sans-serif;
	font-size:0.663em;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-21 {
	font-family:"ITC Stone Sans Ro Medium", sans-serif;
	font-style:normal;
	font-weight:600;
}
span.CharOverride-22 {
	font-family:"ITC Stone Serif Ro Medium";
	font-style:normal;
	font-weight:bold;
}
span.CharOverride-23 {
	font-family:"ITC Stone Sans Ro Bold";
	font-size:1.111em;
	font-style:normal;
	font-weight:bold;
}
span.CharOverride-24 {
	font-family:"ITC Stone Serif Ro Medium", serif;
	font-size:0.65em;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-25 {
	color:#000000;
	font-family:"Segoe UI Emoji", sans-serif;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-26 {
	font-family:"ITC Stone Sans Ro Medium";
	font-style:italic;
	font-weight:normal;
}
span.CharOverride-27 {
	font-family:"ITC Stone Serif Ro Medium", serif;
	font-size:0.722em;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-28 {
	font-family:"ITC Stone Sans Ro Medium", sans-serif;
	font-size:1em;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-29 {
	font-size:0.9em;
}
span.CharOverride-30 {
	color:#000000;
	font-family:"ITC Stone Sans Ro Medium", sans-serif;
	font-style:italic;
	font-weight:normal;
}
span.CharOverride-31 {
	color:#000000;
	font-family:"Noto Sans Lao", sans-serif;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-32 {
	font-family:"Segoe UI Emoji", sans-serif;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-33 {
	font-family:BradleyHandRoCE;
	font-style:normal;
	font-weight:bold;
}
span.CharOverride-34 {
	font-family:BradleyHandRoCE;
	font-style:normal;
	font-weight:bold;
	text-decoration:underline;
}
span.CharOverride-35 {
	font-family:"Times New Roman", serif;
	font-style:normal;
	font-weight:bold;
}
span.CharOverride-36 {
	font-family:"Times New Roman", serif;
	font-size:1.05em;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-37 {
	font-size:0.52em;
}
span.CharOverride-38 {
	color:#000000;
}
span.CharOverride-39 {
	font-family:"Times New Roman", serif;
	font-style:italic;
	font-weight:normal;
}
span.CharOverride-40 {
	font-family:"ITC Stone Sans Ro Medium";
	font-size:0.889em;
	font-style:normal;
	font-weight:bold;
}
span.CharOverride-41 {
	font-family:"ITC Stone Sans Ro Medium";
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-42 {
	font-size:0.722em;
}
span.CharOverride-43 {
	font-family:"ITC Stone Sans Ro Medium", sans-serif;
	font-size:0.9em;
	font-style:normal;
	font-weight:600;
}
p._idGenParaOverride-1 {
	page-break-after:always;
}
span._idGenCharOverride-1 {
	font-family:"ITC Stone Sans Ro Medium";
}
span._idGenCharOverride-2 {
	font-family:"ITC Stone Serif Ro Medium";
}
span._idGenCharOverride-3 {
	font-size:0.737em;
}
span._idGenCharOverride-4 {
	font-size:0.65em;
}
table._idGenTablePara-1 {
	margin-left:auto;
	margin-right:auto;
}
table._idGenTablePara-2 {
	margin-left:20px;
}
#_idContainer000, #_idContainer002 {
	display:inline-block;
	height:646px;
	width:432px;
}
#_idContainer004 {
	display:inline-block;
	height:119px;
	width:330px;
}
img._idGenObjectAttribute-1 {
	height:100.00%;
	min-width:100%;
	width:100.00%;
}
img._idGenObjectAttribute-2 {
	height:54px;
	width:249px;
}
img._idGenObjectAttribute-3 {
	height:77px;
	width:249px;
}
img._idGenObjectAttribute-4 {
	height:85px;
	width:249px;
}
img._idGenObjectAttribute-5 {
	height:99px;
	width:249px;
}
img._idGenObjectAttribute-6 {
	height:57px;
	width:249px;
}
img._idGenObjectAttribute-7 {
	height:10px;
	width:18px;
}
img._idGenObjectAttribute-8 {
	height:12px;
	width:12px;
}
img._idGenObjectAttribute-9 {
	height:10px;
	width:9px;
}
img._idGenObjectAttribute-10 {
	height:113px;
	width:249px;
}
img._idGenObjectAttribute-11 {
	height:12px;
	width:10px;
}
img._idGenObjectAttribute-12 {
	height:8px;
	width:9px;
}
img._idGenObjectAttribute-13 {
	height:10px;
	width:10px;
}
img._idGenObjectAttribute-14 {
	height:9px;
	width:9px;
}
img._idGenObjectAttribute-15 {
	height:11px;
	width:11px;
}
img._idGenObjectAttribute-16 {
	height:12px;
	width:14px;
}
img._idGenObjectAttribute-17 {
	height:12px;
	width:11px;
}
img._idGenObjectAttribute-18 {
	height:51px;
	width:249px;
}
img._idGenObjectAttribute-19 {
	height:94px;
	width:249px;
}
img._idGenObjectAttribute-20 {
	height:200px;
	width:420px;
}
div._idGenObjectStyleOverride-1 {
	border-width:0px;
}
hr.HorizontalRule-1 {
	border-bottom:none;
	border-left:none;
	border-right:none;
	border-top:solid #000000 1px;
}
div._idGenObjectLayout-1 {
	text-align:center;
}
